josm-plugins 0.0.svn30137+ds1-1 is marked for autoremoval from testing on 
2014-08-14

It (build-)depends on packages with these RC bugs:
753378: josm: not installable in sid


_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to